
TYPO3.Party - Bug # 8638

Status: Closed Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2010-07-03 Assigned To: Karsten Dambekalns
Updated: 2015-03-16 Due date:
Affected Flow version:
Subject: ElectronicAddressValidator must not consider NULL as valid
Description

In r4708 a change was done that skews the result of isValid(). The real solution would be to ignore the validator if a property of the
type is not required.

History
#1 - 2010-07-03 22:10 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2010-07-05 21:32 - Karsten Dambekalns
- Status changed from Accepted to New
- Assigned To changed from Karsten Dambekalns to Robert Lemke

Robert, if this should go into SR2 of Phoenix, feel free to solve it...

#3 - 2011-05-24 10:36 - Karsten Dambekalns
- Status changed from New to Closed
- Assigned To changed from Robert Lemke to Karsten Dambekalns
- Target version set to 1.0 beta 1

No longer an issue.

#4 - 2015-03-16 17:33 - Christian Müller
- Target version deleted (1.0 beta 1)
